<?php namespace Tps\Shops\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateTpsShopsSliders extends Migration
{
    public function up()
    {
        Schema::create('tps_shops_sliders', function($table)
        {
            $table->engine = 'InnoDB';
            $table->increments('id')->unsigned();
            $table->string('name')->nullable();
            $table->string('link');
            $table->text('image');
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('tps_shops_sliders');
    }
}
